Subject: Re: Job | Tech Support Remote Screening
From: Vikash Kumar Pandey <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 10:54:10 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4705 Applicants

View All

Vikash Kumar Pandey
Can work under pressure. - Quick Grasping power. - Problem-solving capability with an alternate solution - Team player - The accuracy of work, Artistic I have an extensive exposure to Project Controls and Project Planning procedures being followed internationally on Professional Standards. Also, I have hands-on experience on internationally recognized Project management computer packages viz. Primavera P6, MS Projects, MS Office. Also, I have experience in developing out: - Company Organization Charts - Project Organization Charts - Multiple Work Breakdown Structure (WBS) - Management Level Schedules - Overall Project Schedule in MS Project - Overall Project Schedule in P6, R8.3 & 17.1- WPR / MPR - Progress Measurement System for an EPIC Contract - Invoicing (Billing) System for an EPIC Contract - Manpower Deployment Charts & Histograms (Schedule Vs Actual) - Progress S Curves (Early Sch Vs Late Sch Vs Act) etc.

Shortlist

Reject

Current Designation Planning Scheduling and Billing Engineer
Current Company Jiwanram Sheoduttrai Group, Uniseven Engineering & Infrastructure Pvt. Ltd
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: INDIA
Education
PG Diploma
monad university
B.Tech/B.E.
Pk University Madhya PRADESH TECHNICAL UNIVERSITY
Key Skills
project planning, operations, billing engineer, corporate actions, primavera, ms project, Planning Engineer, Cost Management, Shutdown, Turnaround, Refurbishment, maintenance, Project Control, EPC, Project Management, Project Scheduling, Project, P6, PMP

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem